PDA

View Full Version : CANT GET MULTIPLAYER FOR 2010



Handle
October 5th, 2012, 02:17 PM
I have 2010 with i got in the beta time, i D-loaded the D-load but haven't got it to work since, it has also auto upgraded to build 49933 but no multy, please help is there a d-load upgrade any where?

shaneturner12
October 5th, 2012, 02:26 PM
You would need to reinstall to get multiplayer as the required patches can only be installed at build 44088.

Shane

fran1
October 5th, 2012, 02:27 PM
Not 100% on this but I think you need build number 49938, you'll need to uninstall and start again. Or install another 2010 with multiplayer. You can have 2 installs if you want.

colourlight
October 5th, 2012, 03:50 PM
If you are serious about multiplayer You need TS12 which patches up to 49922 which is what is required for the most popular multiplayer sessions such as Montana Rail Link which Jib is hosting right now and UMR SUMMER etc!

RHeness24
October 5th, 2012, 05:06 PM
Their was never multiplayer on 2010 its only on TS12 unless I am missing something

colourlight
October 5th, 2012, 05:27 PM
You are missing something. You can play multiplayer with TS10 but only if you patch it up to 49938. However the multiplayer Patch means you no longer have the option of using older content. As TS10 multiplayer is not compatable with TS12 Multiplayer anyway you get the worst of both Worlds so to speak. EDIT. As an afterthought you may be partially correct. I don,t know if it was possible to play multiplayer on all the regional versions such as Steam in the USA

shaneturner12
October 6th, 2012, 02:22 AM
Correct colourlight. The only digital download version(s) of TS2010 you could play Multiplayer with were the N3V direct version and possibly the Just Trains version.

Shane

Handle
October 6th, 2012, 07:03 PM
ok thanks all for your help I think I will do the re-installation, i can't get TS12 with out geting a better aspect laptop first so so that why i want it on TS2010.

also, will the latest version on amazon have the multi in the pack?

colourlight
October 7th, 2012, 04:41 AM
By Multi I ssume you mean multiplayer. You will need to patch up to 49922 to play multiplayer Which is why it is preferable to buy it directly from N3V Games at the online shop "Simulator Centra"l either on disc or as a digital download. If you buy a regional copy from Amazon UK I think it will probably be Just Trains which I believe patches up ok. FRom Amazon USA it could be the Steam version which I think now patches up to 49922 . Could somebody confirm that?

shaneturner12
October 7th, 2012, 04:52 AM
Not strictly correct - the Steam version of TS12 patches up to the 52xxx range.Shane